palemoon ends non-sse2 support

Forum Forums General Software palemoon ends non-sse2 support

This topic contains 0 replies, has 1 voice, and was last updated by rokytnji Feb 20-4:41 pm.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #18747
    Forum Admin
    rokytnji
    rokytnji

    anticapitalista wrote: ↑
    Thu Aug 16, 2018 1:55 pm
    Do you have a nonsse2 version?

    They removed any support for non-sse2 builds. :frown:

    Time to put the thinking cap on again.I have one member who is stuck with a base install and browser install in my pm box who has not started a thread yet on his issue.
    Maybe I can coax him out with this one.

    That is bad news. So latest nonsse2 is 27.9.4?

    Yup, that’s the last one where the option to build without it is supported. The developer also asked me to take it off my OBS repo to avoid any confusion with the current release.

    Sometimes I drive a crooked road to get my mind straight.
    Not all who Wander are Lost.
    Linux Registered User # 475019
    How to Search for AntiX solutions to your problems

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.